- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
SDGParser.hxx File Reference
`#include <vector>`
`#include "STOFFDebug.hxx"`
`#include "STOFFEntry.hxx"`
`#include "STOFFInputStream.hxx"`
`#include "STOFFParser.hxx"`

Go to the source code of this file.

## Classes
class | SDGParser
| the main class to read a StarOffice sdg file More...

## Namespaces
| SDGParserInternal
| Internal: the structures of a SDGParser.